Veeam Smart Plug-in (SPI) for VMware

Часто задаваемые вопросы: прекращение продаж Veeam Smart Plug-in

17 августа 2015 года Veeam Software объявила о прекращении продаж решения Veeam Smart Plug-in (SPI) для VMware. Приобрести Veeam SPI можно только до 31 декабря 2015 г. Заказчики с действующим договором поддержки смогут воспользоваться технической поддержкой до окончания срока его действия. Заявки на продление договоров принимаются до 31 декабря 2016 года. Обновления для Veeam Smart Plug-in выпускаться не будут.

 

Для кого это важно?

Информация предназначена для заказчиков, которые приобрели бессрочную или любую другую лицензию Veeam Smart Plug-in.

 

Какие действия доступны заказчикам Veeam SPI?

Заказчики могут и далее использовать версию 5.7 для платформ HP и VMware vSphere (см. Поддерживаемые платформы).

Заказчики с действующим договором поддержки могут обменять лицензии Veeam SPI на такое же количество лицензий Veeam Management Pack (MP) для System Center или Veeam ONE до 31 декабря 2016 г. Чтобы обменять лицензии, создайте заявку на Портале поддержки Veeam

 

Что делать, если срок действия договора поддержки закончился?

Заказчики, у которых закончился срок действия договора поддержки, могут продлить его на Портале управления лицензиями Veeam. После продления договора можно создать заявку на обмен лицензий на Портале поддержки Veeam.

 

Можно ли обменять часть лицензий на Veeam MP, а часть — на Veeam ONE?

Нет. Можно выбрать только один продукт: либо Veeam MP, либо Veeam ONE и обменять все лицензии Veeam SPI на лицензии выбранного продукта.

 

Смогу ли я использовать лицензию Veeam SPI после того, как обменяю ее на лицензию другого решения?

Да. Мы понимаем, что потребуется время на развертывание и тестирование Veeam MP или Veeam ONE.

 

Могу ли я продлить договор поддержки после обмена лицензий на Veeam MP или Veeam ONE?

Нет. Поддержка SPI будет предоставляться до истечения срока действия договора поддержки, однако после обмена лицензий продлить договор нельзя.

 

Можно ли приобрести новые лицензии Veeam SPI?

До 31 декабря 2015 года можно купить дополнительные лицензии Veeam SPI. После этой даты SKU для лицензирования SPI будут недействительны.

 

Смогу ли я пользоваться поддержкой SPI, если не буду обменивать его лицензии на MP или Veeam ONE?

Да. До 31 декабря 2016 года можно приобрести договор поддержки на 1 или 2 года.

 

Что делать, если мне потребуются дополнительные лицензии Veeam SPI?

Дополнительные лицензии можно приобрести до 31 декабря 2015 года. После этой даты SKU для лицензирования SPI будут недействительны.

 

Когда будет прекращена поддержка Veeam Smart Plug-in?

Поддержка будет предоставляться до окончания срока действия договора поддержки.

 

Почему принято решение прекратить продажи Veeam Smart Plug-in для VMware?

Компания HP объявила о прекращении производства HP Performance Insight (OVPI), с которым интегрируется Veeam SPI Plug-in. Поэтому выпуск Veeam SPI Plug-in также прекращается.

 

Значит ли это, что Veeam больше не планирует сотрудничать с HP?

Нет. НР остается стратегическим партнером Veeam. Основными областями сотрудничества будут конвергентные системы, серверы и СХД НР. Подробнее о сотрудничестве Veeam и HP

 

Нужно ли мне приобретать новые лицензионные ключи?

Если вы продолжаете использовать SPI v5, новые лицензионные ключи не понадобятся.

Если вы планируете перейти на Veeam MP или Veeam ONE, вам потребуются новые лицензии.

 

Можно ли интегрировать оповещения Veeam Management Pack для System Center с HP OpenView?

Да. Для работы Veeam Management Pack необходим Microsoft System Center. Помимо этого, необходимо установить и настроить Integration Pack для HP Operations Manager (дополнительный модуль для System Center 2012 – Orchestrator). Подробнее

 

Можно ли автоматически отсылать оповещения Veeam ONE в HP OpenView?

Да. Один из популярных способов интеграции Veeam ONE и HP OpenView —SNMP traps. О настройке SNMP traps можно почитать на Портале документации Veeam.

 

C какими платформами работает Veeam Smart Plug-in (SPI) v5?

Поддерживаемые платформы HP

  • Operations Manager 7.5, 8.x и 9 for Windows
  • Operations Manager 8.x и 9.0 для UNIX
  • Operations Manager 9.0 для Linux
  • Reporter 3.x или более поздние версии
  • Service Navigator
  • HP Performance Agent 11
  • Performance Manager 8.x и 9.0
  • Performance Insight 5.4

Поддерживаемые платформы VMware

  • vCenter Server 4.x и 5.x
  • Virtual Center 2.5
  • ESX 2.x, 3.x и 4.x
  • ESXi 3.5, 4.x и 5.x